/*
-----------------------------------------------------------------
Stylesheet for the JSROUB.WEBPARK.CZ site
Page :	sms/index.htm
FileName :	screen.css
Version :	2003.09.24
Media :	Screen
Author :		Jan roub
-----------------------------------------------------------------
*/
@import url("../main.css");
@import url("../menu.css");

#content TABLE {
	margin : 0 10%;
	padding : 0;
}

#content .text {
	font-size : 75%;
}

#content .input TD {
	padding-bottom : 10px;
}

#content .left {
	text-align : right;
}

#content .right {
	padding : 0 0 0 20px;
}

#content TEXTAREA {
	margin-top : 20px;
}

#content .submit {
	text-align : right;
}

#content .submit INPUT {
	margin : 10px 20px 0 0;
}

#content A IMG {
	border : none;
	margin : 0;
	padding : 0;
	vertical-align : middle;
}

#content .source {
	border : none;
	margin : 10px 0 0 0;
	padding : 0;
	float : right;
	font-size : 75%;
	font-family : "Geneva CE", "Geneva", "Verdana CE", "Verdana", sans-serif;
}

#content .source:before {
	display: marker;
	content : "Provozovatel brány : ";
	marker-offset : 5px;
}

#content .source:hover {
	text-decoration : none;
}

#content H3 {
	margin-top : 50px;
}
